/* CSS Document for IE*/

body{

/*background-image:url('elite_web_images/patch.jpg');*/
/*background-color:#f2b330; */
background-color:white;
background-color:#ce632b; 



	margin: 0;
	padding: 0;
	height: 100%;
		width: 100%;
text-align: center;
min-width: 1050px;
}

.main_box {
	position: relative;
	left:0px;
	top:0px;
	width:1050px;  
	height:900px; 
	/* background-color:white; */
	border:1px solid #000000;
	margin: 0 auto;
    text-align: left; 
		background-color:cf662d;
}

.main_box_sub {
	position: relative;
	left:0px;
	top:0px;
	width:1050px;  
	height:900px; 
	/* background-color:white; */
	border:0px solid #000000;
	margin: 0 auto;
    text-align: left; 
}

div.elite-new-webpage-01 {
	position:absolute;
	left:0px;
	top:0px;
	width:291px;
	height:312px;
		height:593px;
}

div.elite-new-webpage-02 {
	position:absolute;
	left:291px;
	top:0px;
	width:906px;
	height:312px;
		height:593px;
			width:759px;
}

div.elite-new-webpage-03 {
	position:absolute;
	left:1197px;
	top:0px;
	width:240px;
	height:312px;
			height:593px;
}

div.packages-image {
	position:absolute;
	left:1197px;
	top:0px;
	width:240px;
	height:312px;
}





/* POSITION MENU */

.sf_menu_pos {
z-index:10;
    position:absolute;
	left:52px;
	top:220px;
	font: 14px normal Arial, Helvetica, sans-serif;/* Font sizes of menu */  
	color: #ffffff;
font-weight:bold;
		width: 890px;
		width: 1290px;

}

.post{
background-color:#0000FF;
 
}



/*.patch {

	background: url(patch.gif) repeat;

	}*/


/*******************************************************************************/

/* FOOTER AND BOTTOM PADDING */

/*******************************************************************************/

.footer{
	font: 12px normal Arial, Helvetica, sans-serif;
	background-color:#cc0033; 
	overflow: hidden;	
	width: 910px;
	height:30px;
	padding: 10px 10px 10px 10px;
	border:1px solid black;
	margin: 0px auto;
    position:absolute;
	left:52px;
	top:770px;	
	color:#ffffff;
    text-align:center;
/* outline:green dotted thick; */
    text-align:center;
	
	font-size: 11pt; 
	font-style: normal; 
	/*line-height: 18pt;*/ 
	font-weight: normal; 
}




.bottom_padding {
	font: 10px normal Arial, Helvetica, sans-serif;
/*background-image:url('elite_web_images/patch.jpg');*/
background-color:ce632b;
	overflow: hidden;	
	width: 890px;
	height:16px;
	margin: 0px auto;
    position:absolute;
	left:47px;
	top:840px;
    text-align:center;
		color:#ffffff;
}

.bottom_padding a:active, .bottom_padding a:hover, .bottom_padding a:focus,.bottom_padding a:link,.bottom_padding a:visited{
color:#FFFFFF;
}


.countries{
position: absolute;
left: 70px; top: 580px;
	font: 17px bold Arial, Helvetica, sans-serif;
		color:#ffffff;
			
		font: 14px bold Arial, Helvetica, sans-serif;
		font-weight: bold; 		
} 

.countries a:active, .countries a:hover, .countries a:focus,.countries a:link,.countries a:visited{
color:#FFFFFF;
text-decoration: none; 
}

.countries a:hover{
color:#ffcc33;
text-decoration: none; 
}
/*******************************************************************************/